ZEGRAPHER(1)

NAME
ZeGrapher - program for plotting mathematical functions.

SYNOPSIS

ZeGrapher

DESCRIPTION

ZeGrapher is a program for plotting mathematical functions and sequences on the plane. This software is developed with the idea that it must be as easy to use as possible, suitable for high school students.

You can find more information from the homepage http://zegrapher.com/

AUTHOR

Georges KHAZNADAR <georgesk@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2013 Georges Khaznadar

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.